Skip to content
Avatar

Achievements

Achievements

Block or Report

Block or report agaffney

Block user

Prevent this user from interacting with your repositories and sending you notifications. Learn more about blocking users.

Report abuse

Contact GitHub support about this user’s behavior. Learn more about reporting abuse.

Report abuse

Popular repositories

  1. Ansible role for configuring a Synology NAS running DSM

    Python 27 9

  2. An installer for Gentoo Linux written in POSIX sh

    Shell 14 7

  3. Ansible role to install Gentoo Linux

    Shell 7 4

  4. A puppet manifest parser and formatter written in Perl

    Perl 4 5

  5. Web-based IRC client written in Go

    Go 4

  6. Random scripts

    Shell 1

121 contributions in the last year

May Jun Jul Aug Sep Oct Nov Dec Jan Feb Mar Apr May Mon Wed Fri

Contribution activity

May 2021

Created an issue in hickeyma/helm-mapkubeapis that received 3 comments

No deprecated apiVersions found when generated manifest has kind and apiVersion in a different order

I came across a helm chart that generated manifests such as the following: kind: ClusterRole apiVersion: rbac.authorization.k8s.io/v1beta1

3 comments
Opened 1 other issue in 1 repository

Seeing something unexpected? Take a look at the GitHub profile guide.